Source: yale
Section: non-free/science
Priority: optional
Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Uploaders: Javier Fernandez-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper (>> 13.0.0), debhelper-compat (=13)
Standards-Version: 4.6.1
Homepage: http://starplot.org/datafiles.html
Vcs-Browser: https://salsa.debian.org/debian/yale
Vcs-Git: https://salsa.debian.org/debian/yale.git
XS-Autobuild: yes
Rules-Requires-Root: no

Package: yale
Architecture: all
Suggests: stardata-common, yale-viewer
Depends: ${misc:Depends}
Description: stellar data set from the Yale Bright Star Catalog
 These data come from the [Yale] Bright Star Catalog, 5th Rev. Ed.
 (preliminary), Hoffleit and Warren, 1991. It contains all
 the stars with apparent magnitude brighter than +6.5.  
 .
 This stellar data set may be viewed with StarPlot program available from
 Debian, but can be used with other astronomical software.
